.product-folda-wrapper {
  display: flex;
  position: relative;
  justify-content: space-between;
}

.product-folda-item-img-container-outer {
  width: 640px;
  position: sticky;
  height: 100%;
  top: 160px;
}

.product-folda-item-img-container-outer * {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.product-inner {
  width: 100%;
}

img.front-cover {
  position: absolute;
  top: 50%;
  left: 50%;
  mix-blend-mode: luminosity;
  transform: var(--mainimg-position);
  object-fit: contain;
  filter: grayscale(1) sepia(1) !important;
  width: 100%;
  height: 100%;
  max-width: unset;
}

.product-folda-content {
  width: calc(100% - 740px);
  padding: 60px 0px;
}

.product-parts-list {
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
}

.product-parts-list li {
  list-style: none;
  width: calc(100% / 4);
}

.product-add-to-cart>div,
.product-add-to-cart>button {
  transition: all 500ms ease;
}

.product-add-to-cart>div:hover,
.product-add-to-cart>button:hover {
  opacity: .6;
}

.product-price {
  color: var(--primary-color1);
  font-size: 36px;
  font-weight: 400;
  line-height: 36px;
  margin-bottom: 20px;
}

div#subtot {
  display: none !important;
}

button.single_add_to_cart_button.button.alt {
  width: 100%;
  font-weight: 600;
  font-size: 16px;
  line-height: 28px;
  padding: 10px;
  border: 0px;
  background: var(--primary-color1);
  color: #111;
  cursor: pointer;
  box-sizing: border-box;
  text-transform: uppercase;
  font-family: 'Poppins';
  letter-spacing: 0px;
  margin: 0px;
}

.product-add-to-cart {
  margin: 20px 0px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.woocommerce-message {
  background: var(--primary-color1);
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 15px 0px;
}

.woocommerce-notices-wrapper a {
  color: #fff;
  font-weight: 600;
}

.product-link {
  background: #01a456;
  width: 100%;
  font-size: 20px;
  font-weight: 600;
  padding: 10px;
  border: 0px;
  color: #fff;
  cursor: pointer;
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
  display: flex;
  height: 43px;
}

.product-link p {
  display: flex;
  margin: 0px;
  align-items: center;
  justify-content: center;
}

.product-link p span {
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-link img {
  height: 30px;
  margin: 0px 20px;
  scale: 2;
}

.quantity input {
  background: #eee;
  border: 0px;
  padding: 12px;
  text-align: center;
  width: 140px;
  box-sizing: border-box;
  font-size: 18px;
}

.product-quantity {
  margin-top: 20px;
}

.product-parts {
  margin: 20px 0px;
}

a.woocommerce-product-gallery__trigger {
  display: none;
}

.product-details-main {
  display: flex;
  padding: 120px 0px;
}

.product-details {
  background: #eee;
}

.product-details-filters {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
  padding: 60px 120px 60px 0px;
  border-right: 1px solid #ccc;
}

.product-details-filters button {
  width: 100%;
  background: transparent;
  border: 0px;
  opacity: 1;
  position: relative;
  text-align: left;
  padding: 0px;
  transition: all 300ms ease;
  cursor: pointer;
}

.product-long-desc {
  background: whitesmoke;
  padding: 60px;
}

.product-long-desc p:last-child {
  margin-bottom: 0;
}

.product-details-filters button.active {
  opacity: 1;
}

.product-details-filters button::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: var(--primary-color1);
  height: 3px;
  content: '';
  opacity: 0;
  transition: all 300ms ease;
}

.product-details-filters button.active::before {
  opacity: 1;
}

.product-details-content-item {
  display: none;
}

.product-details-content-item.active {
  display: block;
}

.product-details-filters button p {
  font-size: 18px;
  font-weight: 600;
  color: #7f7f7f;
  transition: all 300ms ease;
}

.product-details-filters button.active p {
  color: #000;
}

.product-details-content {
  padding-left: 120px;
}

.product-features ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
}

.product-features ul li {
  list-style: none;
  width: calc(100% / 2);
  position: relative;
  padding-left: 30px;
  box-sizing: border-box;
  margin: 6px 0px;
}

.product-features ul li::before {
  content: '\f00c';
  color: var(--primary-color1);
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  left: 0;
}

.product-features {
  margin-top: 40px;
}

/*== == GET RID OF BANNER == ==*/

.page-bottom-banner-wrapper {
  display: none;
}

/*== == GET RID OF BANNER END == ==*/

/**PRODUCT**/
a.add_to_wishlist,
.yith-wcwl-wishlistexistsbrowse,
.yith-wcwl-wishlistaddedbrowse {
  color: #3c3c3c;
}

a.add_to_wishlist i,
a.add_to_wishlist a,
.yith-wcwl-wishlistexistsbrowse i,
.yith-wcwl-wishlistexistsbrowse a,
.yith-wcwl-wishlistaddedbrowse i,
.yith-wcwl-wishlistaddedbrowse a {
  color: var(--color1);
}

ul.products li.product .readmore {
  background: var(--color1);
  width: 100%;
}

.product-add-to-cart a,
.product-options button[type="submit"]:hover {
  background: var(--color1);
  color: white;
}

.product-options button.orange[type="submit"] {
  background: var(--color1);
  color: white;
  margin-top: 10px;
}

.product-options button.orange[type="submit"]:hover {
  color: var(--color1);
  background: white;
}

.shop-page {
  flex: 1 1 100%;
}

table.variations input,
table.variations select {
  margin: 0;
  width: 100%;
}

figure.woocommerce-product-gallery__wrapper {
  margin: 0px auto;
}

table.variations tr {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

table.variations {
  width: 100%;
  margin-bottom: 0px;
}

table.variations th,
table.variations td {
  width: 100%;
  text-align: left;
}

a.button.wp-element-button.product_type_simple {
  color: #3c3c3c;
  display: block;
  margin-top: 10px;
  transition: all 300ms ease;
}

a.button.wp-element-button.product_type_simple:hover {
  color: #cc6633;
}

.woocommerce-result-count {
  font-size: 16px;
  text-align: end;
}

.orderby {
  font-size: 16px;
  font-weight: 300;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
}

.woocommerce-ordering {
  display: flex;
  justify-content: flex-end;
}

.woocommerce .page-numbers {
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  gap: 20px;
  color: #000;
}

span.page-numbers.current {
  color: var(--color3);
}

.woocommerce .page-numbers li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border: solid 1px var(--color3);
}

.woocommerce-products-header__title.page-title {
  text-align: center;
  padding-top: 100px;
  color: #3c3c3c;
  font-size: 42px;
  font-weight: 400;
}

a.reset_variations {
  display: none !important;
}

.product-options p.points,
span.wc-points-rewards-product-message {
  font-size: 14px;
  line-height: 14px;
  color: var(--color1);
}

.product-wrapper .row-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 70px;
  flex-direction: column;
}

a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  color: #3c3c3c;
  display: block;
  margin-top: 10px;
  transition: all 300ms ease;
}

a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
  color: #cc6633;
}

a.button.wp-element-button.product_type_variable-subscription.add_to_cart_button {
  color: #3c3c3c;
  display: block;
  margin-top: 10px;
  transition: all 300ms ease;
}

a.button.wp-element-button.product_type_variable-subscription.add_to_cart_button:hover {
  color: #cc6633;
}

a.button.wp-element-button.product_type_variable.add_to_cart_button {
  color: #3c3c3c;
  display: block;
  margin-top: 10px;
  transition: all 300ms ease;
}

a.button.wp-element-button.product_type_variable.add_to_cart_button:hover {
  color: #cc6633;
}

a.xoo-wsc-ft-btn.button.btn.xoo-wsc-cart-close.xoo-wsc-ft-btn-continue {
  font-size: 20px;
}

a.added_to_cart.wc-forward {
  color: #cc6633;
}

form.woocommerce-form.woocommerce-form-login.login {
  background: #f7f6f3;
}

.woocommerce h2.woocommerce-loop-product__title_lower {
  font-size: 32px;
  font-family: "P22 Underground";
  font-weight: 400;
  flex-grow: 1;
}

.product-image-outer {
  flex: 0 0 540px;
  width: 540px;
}

div#primary {
  padding-top: 186px;
}


.product-wrapper {
  padding: 60px 0px;
  border-top: solid 1px #ccc;
}

.product-wrapper .product-content {
  padding: 0;
  flex: 1 1 100%;
}

.product-wrapper .product-content .product-desc {
  padding: 0;
  max-height: 130px;
  overflow: hidden;
  margin-bottom: 0px;
  position: relative;
}

.product-desc.open {
  max-height: 100% !important;
}

.product-desc.open::before {
  content: unset !important;
}

.product-wrapper .product-content .product-desc::before {
  width: 100%;
  height: 150px;
  position: absolute;
  content: "";
  background: linear-gradient(0deg, white, transparent);
  bottom: 0;
  left: 0;
}

a.opener {
  color: var(--color1);
  margin-bottom: 30px;
  display: block;
  cursor: pointer;
}

.product-options {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
}

.product-options p {
  margin: 0;
  font-size: 20px;
  line-height: 20px;
}

.product-options input,
.product-options select {
  margin: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 5px;
  height: 40px;
  border: solid 2px lightgrey;
  margin-bottom: 20px;
  max-width: 300px;
}

.product-add-to-cart a,
.product-options button[type="submit"] {
  width: 100%;
  display: block;
  text-align: center;
  border: solid 2px var(--color1);
  color: var(--color1);
  padding: 10px;
  background: white;
  font-size: 18px;
  line-height: 18px;
  box-sizing: border-box;
  cursor: pointer;
  transition: all 0.5s ease;
}

.product-standard {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  width: 100%;
  box-sizing: border-box;
  padding: 30px;
  background: var(--color4);
}

.product-standard>div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0px;
  border-bottom: solid 1px var(--color3);
}

.standard-row1 svg {
  width: 40px;
}

.product-standard p {
  margin: 0;
  font-size: 22px;
  line-height: 22px;
}

.product-standard i {
  color: var(--color1);
}

.product-standard .standard-row5 {
  border: 0;
  align-items: center;
  justify-content: center;
}

.standard-row5 a {
  color: var(--color1);
  font-weight: 600;
}

.product-image-item .pretitle {
  font-size: 28px;
  line-height: 28px;
  position: relative;
}

.product-image-item-outer {
  margin-top: 20px;
}

.product-image-item {
  border-top: solid 1px lightgrey;
  padding: 10px 0px;
  box-sizing: border-box;
  cursor: pointer;
}

.product-image-item p:last-child {
  margin: 0;
}

.product-image-item.opened .pretitle::before {
  content: "\f068";
}

.product-image-item .pretitle::before {
  content: "\2b";
  position: absolute;
  right: 0;
  top: 50%;
  color: var(--color1);
  transform: translateY(-50%);
  font-size: 24px;
  line-height: 0px;
  font-family: "Font Awesome 6 Pro";
}

.product-image-item p:not(.pretitle),
.product-image-item div.reviews {
  display: none;
}

.product-image-item.opened p:not(.pretitle),
.product-image-item.opened div.reviews {
  display: block;
}

.product-image-item-outer a.readmore {
  color: var(--color1);
  border-color: var(--color1);
  margin-top: 0;
}

.flex-control-nav.flex-control-thumbs {
  width: 100%;
  display: flex;
  list-style: none;
  padding: 0;
  overflow-x: hidden;
  gap: 20px;
  display: none;
}

.flex-control-nav li {
  padding: 0px;
  box-sizing: border-box;
  width: 100px;
  height: 100px;
  flex: 0 0 100px;
}

.flex-control-nav li img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

a.woocommerce-product-gallery__trigger {
  display: none;
}

.product-image-item-outer a.wcfm_catalog_enquiry,
#wcfm_enquiry_submit_button {
  display: block;
  width: 170px !important;
  padding: 5px 5px;
  background: none !important;
  color: var(--color1) !important;
  box-sizing: border-box;
  font-size: 18px;
  text-align: center;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 0px;
  border: solid 2px var(--color1) !important;
  margin-top: 0px;
  transition: all 300ms ease;
  letter-spacing: 0px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  border: solid 2px white;
  box-shadow: 0px 0px 0px 0px !important;
  text-transform: capitalize;
  cursor: pointer;
}

.product-image-item-outer a.wcfm_catalog_enquiry:hover,
#wcfm_enquiry_submit_button:hover {
  opacity: 0.5;
  background: none !important;
  color: var(--color1) !important;
  border: solid 2px var(--color1) !important;
}

div#enquiry_form.wcfm_popup_wrapper h2 {
  font-weight: 100;
  font-style: normal;
  text-align: left;
  display: block;
  color: var(--color1);
  font-size: 32px;
  line-height: 32px;
}

div#enquiry_form.wcfm_popup_wrapper p.wcfm_popup_label {
  margin: 0px;
  font-family: "P22 Underground";
  font-size: 14px;
  line-height: 14px;
  font-style: normal;
  display: block;
  margin-bottom: 10px;
  width: 100%;
}

.wcfm_popup_wrapper .wcfm_popup_label strong {
  font-style: normal;
}

textarea#enquiry_comment {
  width: 100% !important;
  box-sizing: border-box;
  height: 100px;
}

.wcfm_popup_wrapper .wcfm_popup_input {
  width: 100% !important;
  box-sizing: border-box;
}

p.comment-notes {
  margin: 0 !important;
  font-size: 12px;
}

.product-image .wcfm_buttons {
  display: none;
}

.price-wrapper {
  display: flex;
  gap: 10px;
  flex-direction: row-reverse;
  width: fit-content;
}

.price-wrapper .product-price:nth-of-type(2) {
  opacity: 0.3;
  text-decoration: line-through;
}

button.button.woof_reset_search_form {
  display: block;
  width: 100%;
  padding: 10px 10px;
  color: white;
  box-sizing: border-box;
  font-size: 18px;
  text-align: center;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 0px;
  border: 0px;
  margin-top: 20px;
  transition: all 300ms ease;
  letter-spacing: 0px;
  font-family: "Glamour Absolute Condensed";
  font-size: 20px;
  line-height: 20px;
  font-weight: 500;
  border: solid 2px white;
  background: var(--color1);
}

.woof_container_inner h4 {
  font-family: "Glamour Absolute Condensed";
  font-weight: 400;
  font-size: 20px;
}

button.button.woof_reset_search_form:hover {
  opacity: 0.5;
}

.woof_price_filter_txt_slider {
  display: flex;
  margin-bottom: 10px;
}

.woof_price_filter_txt_slider input {
  flex: 1 1 50%;
  box-sizing: border-box;
  text-align: center;
}

a.woof_front_toggle {
  color: var(--color1);
  font-size: 20px;
}

.term-description {
  text-align: center;
  margin-bottom: 30px;
}

.product-options label {
  font-family: 'Glamour Absolute Condensed';
  font-weight: 100;
  color: #3c3c3c;
}

.product-addon-totals {
    display: none;
}

.wc-pao-addon-name[data-addon-name="Self Assembly or Made Up"] ~ .wc-pao-addon-wrap {
    flex-direction: column;
}

.woocommerce-variation-availability,
p.stock {
  display: none;
}

div#respond {
  display: flex;
  flex-direction: column;
}

form#commentform {
  display: flex;
  flex-direction: column;
}

p.comment-form-comment {
  display: flex !important;
  flex-direction: column;
}

h2.woocommerce-Reviews-title {
  display: none;
}

form#commentform input#submit {
  width: 100%;
  display: block;
  text-align: center;
  font-family: "Glamour Absolute Condensed";
  border: solid 2px var(--color1);
  color: var(--color1);
  padding: 10px;
  background: white;
  font-size: 18px;
  line-height: 18px;
  box-sizing: border-box;
  cursor: pointer;
  transition: all 0.5s ease;
}

form#commentform input#submit:hover {
  background: var(--color1);
  color: white;
}

ol.commentlist {
  padding: 0;
  list-style: none;
  max-height: 200px;
  overflow-y: scroll;
}

li.review {
  padding: 10px;
  box-sizing: border-box;
  background: whitesmoke;
}

li.review img {
  display: none;
}

li.review:nth-child(2n) {
  background: white;
}


/**ACCORDION**/

.product-fold-accordion-content {
  display: none;
}

.product-fold-accordion {
  margin-top: 20px;
}

.product-fold-accordion-header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.product-fold-accordion-header::after {
  content: '+';
  position: relative;
  font-size: 20px;
}

.product-fold-accordion-header .subtitle {
  font-size: 20px;
  display: flex;
  gap: 15px;
  line-height: 26px;
  align-items: center;
  margin: 0;
}

.product-fold-accordion-item {
  padding-bottom: 10px;
  border-bottom: solid 1px #ccc;
  margin-bottom: 10px;
}

.product-fold-accordion-header.active::after {
  content: '-';
}

.woocommerce-variation-add-to-cart {
  display: flex;
  gap: 20px;
}

.product-cart select,
.product-cart input[type="text"],
.product-cart textarea {
  background: whitesmoke;
  border: 0;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  margin-bottom: 0px;
  font-family: 'Poppins';
}

.product-cart label,
.product-cart legend {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 400 !important;
  margin-top: 20px !important;
}

.wc-pao-addon .wc-pao-addon-wrap {
  display: flex;
  gap: 15px;
}

.wc-pao-addon .wc-pao-addon-wrap a {
  flex: 0 0 calc(20% - 15px);
  margin: 0;
}

.wc-pao-addon .wc-pao-addon-wrap a img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  max-width: unset;
  max-height: unset;
}

span.wc-pao-addon-image-swatch-selected-swatch {
  display: none;
}

.product-preview {
  margin-bottom: 20px;
}

.product-preview a {
  width: 100%;
}

img.zoomImg {
  display: none !important;
}

.product-folda-item-img-container {
  display: flex;
  align-items: center;
}

.product-folda-item-img-right {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: absolute;
  height: 100%;
}

input[type="file"]::file-selector-button {
  padding: 10px 16px;
  background: black;
  color: white;
  border: none;
  cursor: pointer;
  margin-right: 20px;
}

label.wc-pao-addon-name[data-addon-name="Main Image"] {
  position: relative !important;
  display: block;
  width: unset;
  height: unset;
  margin: 0px !important;
  margin-top: 20px !important;
  color: #000;
  clip-path: unset;
}
.wc-pao-addon .wc-pao-addon-wrap small {
    align-items: center;
    display: flex;
}

table.variations tr:first-child td:last-child {
  margin-bottom: 20px;
}

img.sidebelt-uploaded {
    filter: grayscale(1) sepia(1);
    mix-blend-mode: luminosity;
    border-radius: 50%;
    width: 100%;
    max-width: unset;
    height: 100%;
}

.moveable-control {
    background: var(--primary-color1) !important;
    border: 2px solid var(--secondary-color1) !important;
}

.moveable-line {
    background: var(--secondary-color1) !important;
}

a.reset_file {
  display: none !important;
}

.sideplate-colour-box {
    width: fit-content;
    top: 0;
    left: 0;
}

.wc-pao-addon:has([data-addon-name="Header Plate"]) {
    margin-top: 20px;
}

p.engraving-text {
    width: unset;
    filter: grayscale(1) sepia(1);
    text-align: center;
    margin: 0px;
    display: block;
    height: unset;
    z-index: 1;
}

.woocommerce-product-gallery__image {
    position: relative;
}

.sideplate-colour-box.one {
    transform: var(--sideplate1-position);
}

.sideplate-colour-box.two {
    transform: var(--sideplate2-position);
}

.mainplate-colour-box {
    width: fit-content;
    top: 0;
    left: 0;
}

img.header-plate {
    position: absolute;
}

img.mainplatemask-colour {
    position: absolute;
    top: 0;
    left: 0;
}